.title-page-info__photo-box .crop-photo {
  width: 163px;
  height: 163px;
  background-position: 50%;
  background-repeat: no-repeat;
  overflow: hidden;
  position: relative;
  border: 2px solid #fff;
  border-radius: 50%;
  margin: 0 auto;
}
.title-page-info__photo-box .crop-photo img {
  height: 100%;
  position: absolute;
  margin: auto;
  min-height: 100%;
  min-width: 100%;
  left: -100%;
  right: -100%;
  top: -100%;
  bottom: -100%;
}
.title-page-info__photo-box figcaption {
  margin-top: 10px;
  text-align: center;
}
.title-page-info__photo-box strong {
  font: 700 45px/54px "Open Sans", sans-serif;
  font-weight: 700;
}
.title-page-info__photo-box .title {
  font: 600 25px "Open Sans", sans-serif;
  line-height: 150%;
  margin-bottom: 10px;
}
.title-page-info__photo-box .description {
  font: 400 14px "Open Sans", sans-serif;
  line-height: 150%;
}

.navbar-info__photo-box .crop-photo {
  width: 100px;
  height: 100px;
  background-position: 50%;
  background-repeat: no-repeat;
  overflow: hidden;
  position: relative;
  border: 1px solid #fff;
  border-radius: 50%;
  margin: 0 auto;
}
.navbar-info__photo-box .crop-photo img {
  height: 100%;
}
.navbar-info__photo-box figcaption {
  margin-top: 10px;
  text-align: center;
}
.navbar-info__photo-box strong {
  font: 700 16px "Open Sans", sans-serif;
  font-style: normal;
  line-height: 120%;
  color: #fff;
}

.shrinked-navbar-info__photo-box .crop-photo {
  width: 40px;
  height: 40px;
  background-position: 50%;
  background-repeat: no-repeat;
  overflow: hidden;
  position: relative;
  border: 1px solid #fff;
  border-radius: 50%;
  margin: 0 auto;
}
.shrinked-navbar-info__photo-box .crop-photo img {
  height: 100%;
  position: absolute;
  margin: auto;
  min-height: 100%;
  min-width: 100%;
  left: -100%;
  right: -100%;
  top: -100%;
  bottom: -100%;
}/*# sourceMappingURL=photoboxStyle.css.map */